Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for ruby:sanitize

CVE ID CPE Affected version(s)
CVE-2018-3740 2018-03-30T19:29Z 2018-12-28T16:29Z
vendor
sanitize_project
product
sanitize
target_sw
ruby
(-∞, 4.6.0]
CVE-2020-4054 2020-06-16T22:15Z 2020-07-19T23:15Z
vendor
sanitize_project
product
sanitize
target_sw
ruby
[3.0.0, 5.2.1)